@charset "UTF-8";
/* CSS Document */

/*======================================================

	PCサイズ（769px以上）ここから
	
======================================================*/

@media screen and (min-width:769px), print{

	#specialDetail .content{
		padding-top: 10px;
	}
	
	.specialOthers{
		margin-bottom: 50px !important;
	}
	
#main #specialOverview{
	padding-top: 15px;
	margin-bottom: 60px;
}
#specialOverview .linkButton a{
	padding: 1.5em 6em;
}

	#specialOverview .remarks{
		display: block;
		width: 900px;
		margin: 30px auto 0;
	}
	
	/* 展示資料 */
	ul#tenji_shiryo{
		width: 850px;
		margin: 50px auto 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	ul#tenji_shiryo li{
		margin: 30px 0;
	}
	
	ul#tenji_shiryo li:nth-of-type(1){ width: 380px; }
	ul#tenji_shiryo li:nth-of-type(2){ width: 390px; }
	ul#tenji_shiryo li:nth-of-type(3){ width: 460px; }
	ul#tenji_shiryo li:nth-of-type(4){ width: 330px; }
	ul#tenji_shiryo li:nth-of-type(5){ width: 290px; }
	ul#tenji_shiryo li:nth-of-type(6){ width: 500px; }
	
	ul#tenji_shiryo li img{
		display: block;
		width: 100%;
		height: auto;
	}
	
	#profile{
		display: block;
		width: 850px;
		margin: 30px auto 70px;
		padding-bottom: 6px;
		background-color: #f6ecef;
	}
	#profile h5{
		position: relative;
		top: -3px;
		left: 2px;
		font-weight: bold;
		font-size: 32px;
		color: #FFFFFF;
		line-height: 1;
		text-shadow: 1px 2px 2px rgba(84, 6, 26, 0.35);
	}
	#profile div{
		display: block;
		box-sizing: border-box;
		width: 830px;
		margin: 8px auto;
		padding: 18px 22px 20px 35px;
		background-color: #FFFFFF;
	}
	#profile div .name{
		font-weight: bold;
		color: #54061A;
		font-size: 20px;
		margin: 0 0 10px -10px;
		text-align: center;
	}
	#profile div img{
		display: block;
		width: 450px;
		height: auto;
		margin: 15px auto 27px;
		box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.3);
	}
	#profile div .web{
		display: block;
		margin-top: 15px;
	}
	#profile div .web a{
		display: inline-block;
		margin-left: 0.8em;
	}
	
	
	#event_list{
		margin-bottom: 40px !important;
	}
	#event_list .text{
		margin: 10px 0 20px !important;
	}
	#event_list .linkButton{
		margin-top: 20px;
	}
	#event_list .text .what_is{
		width: 85%;
		margin: 15px auto 30px 0;
		padding: 9px 15px 8px;
		background-color: #F6ECEF;
	}
	#event_list .text .what_is p{
		font-size: 110%;
		font-weight: bold;
		color: #54061A;
		margin-bottom: 5px;
	}
	
	
	#event_list .wrapper > ul > li{
		text-align: left;
		padding: 35px 0 30px;
		border-bottom: 5px dotted #72D0DE;
	}
	#event_list .wrapper > ul > li:first-of-type{
		padding-top: 20px;
	}
	#event_list .wrapper ul#event li:last-of-type{
		border: none;
	}
	
	#event_list h5{
		color: #54061a;
		font-size: 128%;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#event_list .day{
		font-size: 114%;
		font-weight: bold;
	}
	
	#event_list li h5{
		margin-bottom: 10px;
	}
	
	#event_list li > dl{
		display: flex;
		width: 100%;
		align-items: flex-start;
		justify-content: space-between;
	}
	#event_list li > dl > dt{
		width: 350px;
	}
	#event_list li > dl > dt img{
		display: block;
		width: 100%;
		height: auto;
	}
	#event_list li > dl > dd{
		width: 640px;
	}
	
	
	#event_list li .cat{
		display:inline-block;
		background-color:#54061a;
		color:#fff;
		font-size: 95%;
		margin-right: 5px;
		padding:1px 10px;
	}
	#event_list li .state{
		display: inline-block;
		color: #54061a;
		background-color: #eee;
		padding: 2px 10px;
		margin-bottom: 2px;
	}
	#event_list li .state_red{
		background-color: #CC0000;
		color: #FFFFFF;
		font-weight: bold;
	}
	
	#event_list li dl.info{
		display: flex;
		align-items: flex-start;
		margin: 10px 0;
		padding-left: 10px;
	}
	#event_list li dl.info dt{
		color:#54061a;
		font-size: 105%;
		font-weight:bold;
		background-color:#eee;
		padding: 1px 20px;
		margin-right: 10px;
	}
	#event_list li dl.info dd{
		padding-top: 2px;
		}
	
	#event_list dl dt > span{
		letter-spacing: 1em;
	}


	#event_list .wrapper{
		padding-top: 20px;
	}
	#event_list .wrapper dl#caution dt{
		display:inline-block;
		color:#ffffff;
		background-color:#ce1d2b;
		font-size: 107%;
		font-weight:bold;
		padding: 2px 20px;
	}
	#event_list .wrapper dl#caution dd{
		display:block;
		margin:5px 0 5px 1em;
	}
	#event_list .wrapper dl#caution dd ul{
		list-style-type:disc;
		padding:0 0 0 1em;
	}
	#event_list .wrapper dl#caution dd ul li strong{
		color:#ce1d2b;
	}

	#event_list .youkai_oubo dt{
		display: inline-block;
		vertical-align: top;
		color: #54061a;
		font-size: 105%;
		font-weight: bold;
		background-color: #eee;
		padding: 1px 1.5em;
		margin-right: 8px;
		margin-bottom: 10px;
		padding: 1px 1em;
	}

	#event_list .youkai_oubo dd{
		display: block;
	    padding-left: 1em;
	}	

	#event_list .youkai_oubo .linkButton{
		text-align: left;
		margin-top: 10px;
	}	
	#event_list .youkai_oubo .linkButton a{
	    padding: 0.5em 1.5em 0.5em 1.5em;
		background-image: none;
	}
	
	
	#event_list #workshop li > dl{
		display: flex;
	}
	#event_list #workshop li > dl > dt{
		margin-right: 25px;
	}
	#event_list #workshop li > dl > dt img{
		display: block;
		width: 100%;
		height: auto;
		background-image: url("../images/ch01.png");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
	}
	#event_list #workshop li > dl > dt{
		width: 300px;
	}

	
	#event_list #workshop + .linkButton{
		margin: 40px 0 10px;
	}
	
	
	#sponsorship{
	}
	#sponsorship dl{
		display: flex;
		flex-wrap: nowrap;
	}
	#sponsorship dl dt,
	#sponsorship dl dd{
		display:block;
		box-sizing: border-box;
	}
	#sponsorship dl dt{
		width: 5.5em;
	}
	#sponsorship dl.wide dt{
		width: auto;
		margin-right: 0.35em;
	}
	#sponsorship dl dt span{
		letter-spacing: 2em;
	}
	
	#sponsorship dl dd{
		width: calc(100% - 5.5em);
	}
	#sponsorship dl.wide dd{
		width: auto;
	}
	#sponsorship dl dd ul{
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	#sponsorship dl dd ul li{
		display: inline-block;
	}
	#sponsorship dl dd ul li::after{
		content: "・";
	}
	#sponsorship dl dd ul li:last-of-type::after{
		display: none;
	}

	


}
/*======================================================

	SPサイズ（768px以下）ここから
	
======================================================*/

@media screen and (max-width: 768px) {

	#specialDetail .content:first-of-type{
		padding: 0;
	}
	#specialDetail .content:first-of-type .wrapper:first-of-type{
		width: calc(100% - 8px);
		margin: 0 auto !important;
	}
	#specialDetail .title h4{
		padding: 0 10px;
	}
	
#main #specialOverview{
	padding-top: 15px;
}
#specialOverview .linkButton a{
	padding: 1.5em;
	box-sizing: border-box;
	width: 95%;
	max-width: 380px;
}

#main .specialOthers{
	padding-bottom: 0;
}

	/* 展示資料 */
	#tenji_shiryo{
		margin-top: 40px;
		text-align: center;
	}	
	
	ul#tenji_shiryo{
		display: block;
		width: 100%;
		max-width: 450px;
		margin: 35px auto;
	}
	ul#tenji_shiryo li{
		display: block;
		width: 100%;
		height: 100%;
		margin: 0 auto 40px;
	}
	#tenji_shiryo img{
		width: 100%;
		height: auto;
	}

	#profile{
		display: block;
		width: 100%;
		margin: 50px auto 25px;
		padding-bottom: 6px;
		background-color: #f6ecef;
	}
	#profile h5{
		position: relative;
		top: -6px;
		left: 2px;
		font-weight: bold;
		font-size: 32px;
		color: #FFFFFF;
		line-height: 1;
		text-shadow: 1px 2px 2px rgba(84, 6, 26, 0.35);
	}
	#profile div{
		display: block;
		box-sizing: border-box;
		width: calc(100% - 20px);
		margin: 5px auto;
		padding: 10px 15px 15px 25px;
		background-color: #FFFFFF;
	}
	#profile div .name{
		font-weight: bold;
		color: #54061A;
		font-size: 18px;
		margin: 0 0 10px -10px;
		text-align: center;
	}
	#profile div img{
		display: block;
		width: 90%;
		max-width: 220px;
		height: auto;
		margin: 3vw auto 5vw;
		box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.3);
	}
	#profile div .web{
		display: block;
		margin-top: 15px;
	}
	#profile div .web a{
		display: inline-block;
		margin-left: 0.8em;
	}
	
	#event_list .wrapper > ul > li{
		padding: 15px 0;
		border-bottom: 4px dotted #72D0DE;
	}
	#event_list .wrapper ul#event li:last-of-type{
		border: none;
	}
	
	
	#event_list{
		margin-bottom: 50px !important;
	}
	#event_list .text .what_is{
		margin: 10px auto 20px;
		padding: 7px 10px 8px;
		background-color: #F6ECEF;
	}
	#event_list .text .what_is p{
		font-size: 110%;
		font-weight: bold;
		color: #54061A;
		margin-bottom: 3px;
	}
	
	#event_list .day{
		font-size: 128%;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#event_list .indent{
		text-indent: -1em;
	}
	
	#event_list .cat{
		display:inline-block;
		background-color:#54061a;
		color:#fff;
		font-size: 95%;
		margin-right: 5px;
		padding:1px 10px;
	}
	#event_list .state{
		display:inline-block;
		color:#54061a;
		background-color:#eee;
		padding:2px 10px;
	}
	#event_list li .state_red{
		background-color: #CC0000;
		color: #FFFFFF;
		font-weight: bold;
	}
	#event_list li .linkButton{
		margin-bottom: 15px;
	}
	
	#event_list h5{
		color: #54061a;
		font-size: 128%;
		font-weight: bold;
		margin: 2px 0 8px;
	}

	#event_list dl.info {
		margin-bottom: 10px;
	}
	#event_list dl.info:last-of-type{
		margin-bottom: 20px;
	}
	
	#event_list dl.info dt{
		display: inline-block ;
		vertical-align: top;
		color:#54061a;
		font-size: 105%;
		font-weight:bold;
		background-color:#EEEEEE;
		padding: 1px 1.5em;
		margin-bottom: 5px;
	}
	#event_list dl.info dd{
		display: block;
		vertical-align: top;
	}
	#event_list dl.info dt span{
		letter-spacing: 1em;
	}
	
	#event_list .wrapper dl#caution dt{
		display:inline-block;
		color:#ffffff;
		background-color:#ce1d2b;
		font-size: 107%;
		font-weight:bold;
		padding: 2px 20px;
	}
	#event_list .wrapper dl#caution dd{
		display:block;
		margin:5px 0 5px 0.5em;
	}
	#event_list .wrapper dl#caution dd ul{
		list-style-type:disc;
		padding:0 0 0 1em;
	}
	#event_list .wrapper dl#caution dd ul li strong{
		color:#ce1d2b;
	}


	#workshop li > dl:first-of-type{
		margin-top: 15px;
	}
	#event_list li > dl > dt{
		width: 90%;
		max-width: 400px;
		margin: 0 auto 15px;
	}
	#event_list li > dl > dt img{
		display: block;
		width: 100%;
		height: auto;
	}
	#event_list li > dl > dd{
		width: 100%;
	}
	
	
	#workshop + .linkButton{
		margin: 30px 0;
	}
	#event_list .linkButton a{
		width: 95%;
		max-width: 400px;
		padding: 20px 0;
	}
	
	
	#event_list .youkai_oubo dt{
        display: inline-block;
        vertical-align: top;
        color: #54061a;
        font-size: 105%;
        font-weight: bold;
        background-color: #eee;
        margin-right: 8px;
		margin-bottom: 10px;
		margin-top: 20px;
        padding: 1px 1em;
	}

	#event_list .youkai_oubo dd{
		display: block;
        padding-left: 1em;
	}	

	#event_list .youkai_oubo .linkButton{
		text-align: left;
		margin-top: 10px;
	}	
	#event_list .youkai_oubo .linkButton a{
	    padding: 0.5em 1.5em 0.5em 1.5em;
		background-image: none;
		width: auto;
	}

	
	
	#sponsorship{
		padding: 0 20px !important;
	}
	#sponsorship dl{
		display: block;
		margin-bottom: 10px;
	}
	#sponsorship dl dt,
	#sponsorship dl dd{
		display: block;
	}
	#sponsorship dl dd{
		padding-left: 1em;
	}
	#sponsorship dl dd ul{}
	#sponsorship dl dd ul li{
		display: block;
		margin-bottom: 2px;
	}




}
